API ReferenceVacation Type
Retrieves the collection of VacationType resources.
GET
Retrieves the collection of VacationType resources.
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
page?integerThe collection page number
Default
1itemsPerPage?integerThe number of items per page
Range
0 <= value <= 100Default
30order[name]?stringDefault
"asc"Value in
"asc""desc"isActive?booleanisActive[]?array<boolean>name?stringVacationType collection
- response
[index: integer]?curl -X GET 'https://app.icproject.com/api/instance/demo/calendar/vacation-types'Example Response
[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "decrementVacation": true, "isActive": true }]